/*
 * MV1_Touch_test.h
 *
 *  Created on: 2023年3月27日
 */

#ifndef MV1_TOUCH_TEST_H_
#define MV1_TOUCH_TEST_H_

void Display_Init(void);
void fx12_test_server(void);
void BSP_SetBL_Brightness_PWM(uint32_t in);


#endif /* MV1_TOUCH_TEST_H_ */
